Loading...
Searching...
No Matches
mbedtls_threading_mutex_t Struct Reference

`#include <threading.h>`

## Data Fields

pthread_mutex_t | mutex
char | is_valid

## Detailed Description

Definition at line 37 of file threading.h.

## Field Documentation

## is_valid

char mbedtls_threading_mutex_t::is_valid

Definition at line 42 of file threading.h.

## mutex

pthread_mutex_t mbedtls_threading_mutex_t::mutex

Definition at line 38 of file threading.h.

The documentation for this struct was generated from the following file:

- threading.h